Date: Tue, 29 Jul 2014 10:42:12 +0000
Mime-Version: 1.0 (Produced by PhpWiki 1.5.0)
Content-Type: application/x-phpwiki;
  pagename=Help%2FCreateBibPlugin;
  flags=PAGE_LOCKED%2CEXTERNAL_PAGE;
  charset=UTF-8
Content-Transfer-Encoding: binary

The **~CreateBib** [[Help:WikiPlugin|plugin]] creates a ~BibTex file from linked pages.

== Usage ==
{{{
<<CreateBib arguments>>
}}}

== Arguments ==

{| class="bordered"
|-
! Argument
! Description
! Default value
|-
| **pagename**
| The page from which the ~BibTex file is generated
| //None// (required argument)
|}

== Example ==

{{{
<<CreateBib>>
}}}

<<CreateBib>>

== Author ==
* Lea Viljanen

== See Also ==

<noinclude>
----
[[PhpWikiDocumentation]] [[CategoryWikiPlugin]]
</noinclude>
